﻿
/*html {
    width: 100%;
    height: 100%;
    background: #11e8bb;*/ /* Old browsers */
    /*background: -moz-linear-gradient(top, #11e8bb 0%, #8200c9 100%);*/ /* FF3.6-15 */
    /*background: -webkit-linear-gradient(top, #11e8bb 0%,#8200c9 100%);*/ /* Chrome10-25,Safari5.1-6 */
    /*background: linear-gradient(to bottom, #11e8bb 0%,#8200c9 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#11e8bb', endColorstr='#8200c9',GradientType=0 );*/ /* IE6-9 */
/*overflow: hidden;
        FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#ffffff,endColorStr=#000000);
}*/
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    font-family: "Lato",Helvetica,Arial,sans-serif;
}

input:-moz-placeholder, textarea:-moz-placeholder {
    font-family: "Lato",Helvetica,Arial,sans-serif;
}

input::-moz-placeholder, textarea::-moz-placeholder {
    font-family: "Lato",Helvetica,Arial,sans-serif;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    font-family: "Lato",Helvetica,Arial,sans-serif;
}
body {
    font-family: "Lato",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font: 12px/180% "Lato",Helvetica,Arial,sans-serif;
}

/*@font-face {
    font-family: 'Lato';
    src: local("Lato Hairline"),local("Lato-Hairline"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Hairline.eot");
    src: local("Lato Hairline"),local("Lato-Hairline"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Hairline.eot?#iefix") format("embedded-opentype"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Hairline.woff2") format("woff2"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Hairline.woff") format("woff"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Hairline.ttf") format("truetype");
    font-style: normal;
    font-weight: 100;
    text-rendering: optimizeLegibility
}
@font-face {
    font-family: 'Lato';
    src: local("Lato Light"),local("Lato-Light"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Light.eot");
    src: local("Lato Light"),local("Lato-Light"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Light.eot?#iefix") format("embedded-opentype"),url("//psref.lenovo.com/Resource/Font/LatoLatin-Light.woff2") format("woff2"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Light.woff") format("woff"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Light.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility
}
*/

@font-face {
    font-family: 'Lato';
    src: local("Lato Regular"),local("Lato-Regular"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Regular.eot");
    src: local("Lato Regular"),local("Lato-Regular"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Regular.eot?#iefix") format("embedded-opentype"),url("/Resource/Font/LatoLatin-Regular.woff2") format("woff2"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Regular.woff") format("woff"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility
}
/*
@font-face {
    font-family: 'Lato';
    src: local("Lato Bold"),local("Lato-Bold"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Bold.eot");
    src: local("Lato Bold"),local("Lato-Bold"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Bold.eot?#iefix") format("embedded-opentype"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Bold.woff2") format("woff2"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Bold.woff") format("woff"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: 600;
    text-rendering: optimizeLegibility
}
*/
@font-face {
    font-family: 'Lato';
    src: local("Lato Black"),local("Lato-Black"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Black.eot");
    src: local("Lato Black"),local("Lato-Black"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Black.eot?#iefix") format("embedded-opentype"),url("/Resource/Font/LatoLatin-Black.woff2") format("woff2"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Black.woff") format("woff"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Black.ttf") format("truetype");
    font-style: normal;
    font-weight: 600;
    text-rendering: optimizeLegibility
}
/*
@font-face {
    font-family: 'Lato';
    src: local("Lato Light Italic"),local("Lato-LightItalic"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-LightItalic.eot");
    src: local("Lato Light Italic"),local("Lato-LightItalic"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-LightItalic.eot?#iefix") format("embedded-opentype"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-LightItalic.woff2") format("woff2"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-LightItalic.woff") format("woff"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-LightItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: 400;
    text-rendering: optimizeLegibility
}
@font-face {
    font-family: 'Lato';
    src: local("Lato Italic"),local("Lato-Italic"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Italic.eot");
    src: local("Lato Italic"),local("Lato-Italic"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Italic.eot?#iefix") format("embedded-opentype"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Italic.woff2") format("woff2"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Italic.woff") format("woff"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Italic.ttf") format("truetype");
    font-style: italic;
    font-weight: 300;
    text-rendering: optimizeLegibility
}
*/

@font-face {
    font-family: 'LatoBlack';
    src: url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Black.eot");
    src: url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Black.eot?#iefix") format("embedded-opentype"),url("/Resource/Font/LatoLatin-Black.woff2") format("woff2"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Black.woff") format("woff"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Black.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility
}
/*
@font-face {
    font-family: 'LatoLight';
    src: url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Light.eot");
    src: url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Light.eot?#iefix") format("embedded-opentype"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Light.woff2") format("woff2"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Light.woff") format("woff"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Light.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: 'LatoLight';
    src: url("//static.lenovo.com/fea/fonts/lato/LatoLatin-LightItalic.eot");
    src: url("//static.lenovo.com/fea/fonts/lato/LatoLatin-LightItalic.eot?#iefix") format("embedded-opentype"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-LightItalic.woff2") format("woff2"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-LightItalic.woff") format("woff"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-LightItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: 'LatoHairline';
    src: url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Hairline.eot");
    src: url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Hairline.eot?#iefix") format("embedded-opentype"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Hairline.woff2") format("woff2"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Hairline.woff") format("woff"),url("//static.lenovo.com/fea/fonts/lato/LatoLatin-Hairline.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility
}*/

@font-face {
    font-family: "Gotham-Book";
    src: url('/Resource/Font/Gotham-Book.otf');
}
.searchform {
    border: 1px solid white;
}

    .searchform .searchtext::-webkit-input-placeholder { /* WebKit, Blink, Edge */
        color: white;
    }
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: white;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: white;
}

.searchform .searchtext:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: white;
}

.searchform .searchtext::-ms-input-placeholder { /* Microsoft Edge */
    color: white;
}
/*.nav-classification a::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 3px;
    bottom: 12px;
    left: 0;
    background: #d82818;*/ /*#347cdb;*/
    /*transition: transform 0.2s;
    transform: scaleX(0);
    transform-origin: right;
}*/

.presearch {
    display: none;
    position: absolute;
    float: right;
    background-color: #FFFFFF;
    width: auto;
    color: #444444;
    font-size: 14px;
    border: 1px solid #444444;
    margin-top: -21px;
    box-shadow: 2px 2px 5px #c1c1c1;
    z-index: 2002;
    min-width: 335px;
}

    .presearch div {
        font-family: Lato,Arial,Helvetica,sans-serif;
        background-color: #FFFFFF;
        color: black;
        width: auto;
        cursor: pointer;
        padding: 3px 6px;
        white-space: -moz-pre-space;
    }

.presearch_productname {
    border-radius: 3px;
}

    .presearch_productname div {
        white-space: nowrap;
        line-height: 30px;
    }

        .presearch_productname div:hover {
            background-color: #F4F4F4;
        }
div.searchbar {
    display: inline-block;
    top: 10px;
    height: 30px;
    background: white;
    margin-right: 10px;
    position: relative;
    min-width: 300px;
}
.searchremark {
    padding: 5px 0;
    position: absolute;
    left: 0px;
    top: 30px;
    z-index: 2000;
    border: 1px solid rgb(217,193,216,0.8);
    box-shadow: 2px 2px 5px rgb(217,193,216,0.8);
    line-height: 20px;
    width: 100% !important;
    background-color: #FFFFFF;
    color: #444444;
    /*border: 1px solid #444444;*/
}
.as_lenovo_logo {
    display: inline-block;
    height: 50px;
    z-index: 1070;
    position: fixed;
    top: 0px;
}
    .searchremark p {
        padding-left: 10px;
        font-size: 13px;
        color: #666;
    }

    .searchremark span {
        padding-left: 10px;
        font-size: 13px;
    }

    .searchremark h3 {
        padding-left: 10px;
        font-size: 14px;
    }

    .searchremark ul li {
        font-size: 13px;
    }

.bulletin_board {
    background: url(/images/lightpattern.png),linear-gradient(45deg, #8a4e8a 20%, #b92c6f 100%);
    /*background: -webkit-gradient(linear, 0 0, 100% 100%, from(#D9C1D8),to(#7A126B));*/
    height: 38px;
    position: fixed;
    top: 95px;
    z-index: 1040;
    width: 100%;
    line-height: 38px;
}

.bulletin_board_arrows {
    font-size: 30px;
    line-height: 38px;
    color: white;
    font-weight: 500;
    cursor: pointer;
    display: inline-block;
    width: 20%;
    text-align: center;
    user-select: none;
    -ms-user-select: none;
}
.bulletin_board_content {
    user-select: none;
    font-size: 18px;
    position: relative;
    top: -3px;
    line-height: 50px;
    color: white;
    font-weight: 500;
    cursor: default;
    display: inline-block;
    width: 58%;
    text-align: center;
}
.Home_Search {
    cursor: pointer;
    margin-bottom: 6px;
    margin-left: 5px;
    color: rgb(255,255,255,1);
}
.frnewsletter {
    color: white;
}
/*#div_TopRightNarrow .frnewsletter {
    display: inline-block !important;
}*/
.global_background {
    /*    background: linear-gradient( 120deg, rgba(217,193,216,0.2) 0%, rgba(122,18,107,0.2) 100% );
    background-image: url(/content/home/img/background.png);
    background-position: center;
    background-repeat: no-repeat;
    box-shadow: 0px 12px 28px rgba(232, 92, 82, 0.15);
    border-radius: 8px;*/
    /*background: url(/content/home/img/background.png) 100vw no-repeat,linear-gradient(90deg, rgb(217,193,216,0.2) 0%, rgb(122,18,107,0.2) 100%);*/
    /*background: url(/static/img/pic.e0485801.png) 200px no-repeat,linear-gradient(90deg, #10ad89 0%, #1ca4be 100%);*/
    background: url(/images/lightpattern.png),linear-gradient(90deg, #b92c6f 0%, #753ca2 40%, #5742ae 100%);
}

.navbar-inverse .navbar-toggle {
    background-color: rgb(0,0,0,0.4);
}


@media screen and (max-width: 1352px) {
    #div_TopRight {
        width: 64% !important;
    }
}
@media screen and (max-width: 1280px) {
    #dialog_Cover {
        top: -18px!important;
    }
    .bulletin_board {
        display: none;
    }
    div.searchbar {
        top: 10px;
    }
}

/*@media screen ( max-width: 880px ) and (min-width: 1280px) {
    #div_TopRightNarrow .frnewsletter {
        display: inline-block;
    }
}*/

/*@media screen and (max-width: 880px) {
    #div_TopRightNarrow .frnewsletter {
        display: none
    }
}*/

/*    .nav-classification a:hover::after {
        transform: scaleX(1);
        transform-origin: left;
    }*/
/*弹窗*/
.classificationMenuPanel {
    background: white;
    color: black;
    padding: 15px 0px;
}

    .menu_productline_panel {
        min-width: 180px !important;
        width: 16%;
        float: left;
        position: relative;
        min-height: 1px;
        padding-left: 55px;
    }

    .ul_productline {
        font-size: 16px;
        margin-top: 20px;
    }

        .ul_productline li {
            margin-bottom: 20px !important;
        }

            .ul_productline li div.pl {
                font-weight: 600;
                width: 90%;
            }



    .menu_series_panel {
        /*width:277px;*/
        width: 83%;
        float: left;
        position: relative;
        min-height: 1px;
        padding-left: 35px;
        padding-right: 35px;
    }

        .menu_series_panel div.scrollbarset ul li {
            margin-bottom: 20px;
        }

    .seriesName {
        float: left;
        width: 15%;
        min-width: 110px;
        vertical-align: top;
        margin-top: 2px;
    }

    .menu_product_list {
        width: 100%;
    }

    .menu_product_panel {
        /*width:340px;*/
        float: left;
        width: 84%;
        position: relative;
        min-height: 1px;
        padding-right: 15px;
    }

    .ul_s2 {
        position: absolute;
        float: left;
        top: 40px;
    }

        .ul_s2 li {
            margin-bottom: 10px !important;
        }

    .menu_product_panel ul li.productname_li {
        width: 30%;
        float: left;
        position: relative;
        margin-bottom: 3px !important;
        margin-right: 1%;
    }

    .productname_li .newProductFlag {
        color: #E1140A;
        font-size: 80%;
        vertical-align: top;
    }

    .menu_product_panel .scrollbarset {
        border: 0px !important;
    }

#dialog_Cover {
    font: 1em/1.75 "Lato";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 10005;
    overflow-x: hidden;
    overflow-y: hidden;
    /*border-bottom: solid 1px;*/
}
.as_dialog_Cover {
    border-bottom: solid 1px;
}
.as_nav_classification_selected a {
    color: #0d5c91 !important;
    font-weight: 600;
}

#dialog_Cover * {
    box-sizing: border-box;
}

#dialog_detail {
    background-color: white;
    color: white;
    height: 727px;
    max-width: 100%;
    margin: 20px auto 50px auto;
    /*border: 1px solid #4c4b4b;*/
}

.machinetypepanel {
    display: none;
    color: black;
    position: absolute;
    width: 150px;
    border: 1px solid black;
    z-index: 15000;
    background-color: white;
    text-align: center;
    padding: 10px 0px;
}

        .machinetypepanel h5 {
            color: black;
            font-size: 14px;
            font-weight: 600;
            padding: 5px;
        }

        .machinetypepanel p a {
            color: black;
            display: block;
            padding: 0 5px;
        }

            .machinetypepanel p a:hover {
                color: #fff;
                background-color: #a29f9f;
            }

    .li_s2 {
        min-width: 100px;
        margin-left: 20px;
    }

    .scrollbarset {
        font-size: 15px;
        height: 700px;
        max-height: 700px;
        border-right: 1px solid black;
    }

        .scrollbarset h3 {
            font-weight: 600;
            color: black;
            font-size: 20px;
            padding: 5px;
            background-color: #e3e3e3;
            background: url(../images/borA.png) left bottom no-repeat;
        }

        .scrollbarset::-webkit-scrollbar {
            width: 3px; /*height: 4px;*/
        }

        .scrollbarset::-webkit-scrollbar-thumb {
            border-radius: 10px;
            -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.2);
            background: rgba(41,78,149,0.8);
        }

        .scrollbarset::-webkit-scrollbar-track {
            border-radius: 0;
            -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.2);
            background: rgba(255,255,255,0.3);
        }

        .scrollbarset ul li {
            margin: 2px 0px 2px 1%;
            cursor: pointer;
        }

            .scrollbarset ul li div {
                position: relative;
                display: inline-block;
                text-decoration: none;
                padding: 0px 2px;
                transition: 0.2s;
            }

                .scrollbarset ul li div.seriesName::after, .scrollbarset ul li div.pl::after {
                    position: absolute;
                    content: "";
                    width: 100%;
                    height: 3px;
                    top: 100%;
                    left: 0;
                    background: #0d5c91; /*#347cdb;*/
                    transition: transform 0.2s;
                    transform: scaleX(0);
                    transform-origin: right;
                }

                .scrollbarset ul li div a:hover {
                    font-weight: bold;
                }

                .scrollbarset ul li div.seriesName:hover::after, .scrollbarset ul li div.pl:hover::after {
                    transform: scaleX(1);
                    transform-origin: left;
                }

.selectedMenu {
    text-shadow: 0 0 0px transparent;
    font-weight: bold;
    color: #0d5c91;
    border-bottom: 3px solid #0d5c91;
}

    .displayNone {
        display: none;
    }

    .hide {
        display: none;
    }

.productname_li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: black;
    transition: 0.2s;
}

        /*.productname_li a::after {
        position: absolute;
        content: "";
        width: 100%;
        height: 3px;
        top: 100%;
        left: 0;
        background: #d82818;
        transition: transform 0.2s;
        transform: scaleX(0);
        transform-origin: right;
    }*/

    .productname_li a:hover {
        color: #0d5c91;
        font-weight: bold;
        text-shadow: 0 0 0px transparent;
    }

    /*.productname_li a:hover::after {
            transform: scaleX(1);
            transform-origin: left;
        }*/

    .searchinconfig div {
        display: inline-block;
        line-height: 40px;
        vertical-align: middle;
        font-size: 12px;
        padding: 3px 3px !important;
    }

    .searchinconfig {
        background-color: white;
        z-index: 2000;
        line-height: 32px;
        width: auto !important;
        font-size: 100%;
        height: auto;
        padding-left: 10px;
    }

    .searchoptions {
        cursor: pointer;
        padding-right: 5px;
        position: relative;
    }

        .searchoptions searchoption {
            position: relative;
        }

    .searchinconfig .searchoptions div {
        padding: 3px;
    }

    .searchinconfig .searchoptions .cb_svg_checked {
        display: none;
    }

    .searchinconfig .searchoptions .cb_svg_unchecked {
        display: block;
    }

    .searchinconfig .searchoptions .active .cb_svg_checked {
        display: block !important;
    }

    .searchinconfig .searchoptions .active .cb_svg_unchecked {
        display: none !important;
    }

    .searchoption > .floattips:after {
        position: absolute;
        bottom: -4px;
        left: calc(20% - 5px);
        width: 10px;
        height: 10px;
        background: #fff;
        box-shadow: 0px -1px 2px -2px #c4c4c4;
        content: "";
        transform: rotate(45deg)
    }

    .searchoption > .floattips {
        position: absolute;
        bottom: 43px;
        left: 107px;
        z-index: 3;
        visibility: hidden;
        padding: 10px;
        height: auto;
        min-width: 300px !important;
        min-height: 12px;
        border-radius: 4px;
        background: #fff;
        box-shadow: 0 2px 8px rgba(0,0,0,.3);
        color: #6f6f6f;
        font-size: 12px;
        opacity: 0;
        transition: visibility 0s linear .2s,opacity .2s linear 0s;
        transform: translateX(-50%);
        backface-visibility: visible !important;
        backface-visibility: hidden;
        line-height: 15px;
        padding: 8px !important;
    }

    .searchoptions:hover > .searchoption > .floattips {
        visibility: visible;
        opacity: 1;
        transition: visibility 0s linear 0s,opacity .2s linear;
        /*animation: fade-top;
    animation-duration: .1s;
    -webkit-animation: fade-top .1s;*/
    }

    @keyframes fade-top {
        0% {
            opacity: .1;
            top: 120%
        }

        100% {
            opacity: 1;
            top: 100%
        }
    }

    @-webkit-keyframes fade-top {
        0% {
            opacity: .1;
            top: 120%
        }

        100% {
            opacity: 1;
            top: 100%
        }
    }
